.kt-login.kt-login--v1 .kt-login__aside {
  width: 605px;
  padding: 3rem 3.5rem;
  background-repeat: no-repeat;
  background-size: cover; }
  .kt-login.kt-login--v1 .kt-login__aside .kt-login__logo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
  .kt-login.kt-login--v1 .kt-login__aside .kt-login__title {
    color: #ffffff;
    font-size: 2rem;
    font-weight: 500; }
  .kt-login.kt-login--v1 .kt-login__aside .kt-login__subtitle {
    font-size: 1.2rem;
    font-weight: 200;
    margin: 2.5rem 0 3.5rem 0;
    color: rgba(255, 255, 255, 0.7); }
  .kt-login.kt-login--v1 .kt-login__aside .kt-login__info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
    .kt-login.kt-login--v1 .kt-login__aside .kt-login__info .kt-login__menu > a {
      text-decoration: none;
      color: #fff;
      margin-left: 2rem;
      display: inline-block;
      color: rgba(255, 255, 255, 0.7); }
      .kt-login.kt-login--v1 .kt-login__aside .kt-login__info .kt-login__menu > a:hover {
        color: #fff; }
        .kt-login.kt-login--v1 .kt-login__aside .kt-login__info .kt-login__menu > a:hover:after {
          border-bottom: 1px solid #fff;
          opacity: 0.3; }
      .kt-login.kt-login--v1 .kt-login__aside .kt-login__info .kt-login__menu > a:last-child {
        margin-left: 0; }
    .kt-login.kt-login--v1 .kt-login__aside .kt-login__info .kt-login__copyright {
      color: rgba(255, 255, 255, 0.4); }

.kt-login.kt-login--v1 .kt-login__wrapper {
  padding: 3rem 3rem;
  background: #fff; }
  .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__head {
    font-size: 1rem;
    font-weight: 500;
    text-align: left; }
    .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__head .kt-login__signup-label {
      color: 676a7a; }
    .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__head .kt-login__signup-link {
      color: #5d78ff; }
  .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 100%; }
    .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body .kt-login__form {
      width: 100%;
      max-width: 450px; }
      .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body .kt-login__form .kt-login__title {
        display: block;
        text-align: center;
        margin-bottom: 5rem;
        text-decoration: none; }
        .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body .kt-login__form .kt-login__title > h3 {
          font-size: 2rem;
          color: #67666e; }
      .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body .kt-login__form .kt-form {
        margin: 4rem auto; }
        .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body .kt-login__form .kt-form .form-group {
          margin: 0;
          padding: 0;
          margin: 0 auto; }
          .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body .kt-login__form .kt-form .form-group .form-control {
            border: none;
            height: 50px;
            margin-top: 1.25rem;
            background-color: rgba(247, 247, 249, 0.7);
            padding-right: 1.25rem;
            padding-left: 1.25rem;
            -webkit-transition: background-color 0.3s ease;
            transition: background-color 0.3s ease; }
            .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body .kt-login__form .kt-form .form-group .form-control:focus {
              -webkit-transition: background-color 0.3s ease;
              transition: background-color 0.3s ease;
              background-color: #f7f7f9; }
      .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body .kt-login__form .kt-login__actions {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        margin: 3rem 0; }
        .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body .kt-login__form .kt-login__actions .kt-login__link-forgot {
          font-weight: 400;
          color: 676a7a; }
          .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body .kt-login__form .kt-login__actions .kt-login__link-forgot:hover {
            color: #5d78ff; }
            .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body .kt-login__form .kt-login__actions .kt-login__link-forgot:hover:after {
              border-bottom: 1px solid #5d78ff;
              opacity: 0.3; }
        .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body .kt-login__form .kt-login__actions .kt-login__btn-secondary,
        .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body .kt-login__form .kt-login__actions .kt-login__btn-primary {
          font-weight: 500;
          font-size: 1rem;
          height: 50px;
          padding-right: 2.75rem;
          padding-left: 2.75rem; }
      .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body .kt-login__form .kt-login__divider {
        margin: 1rem 0 2rem 0; }
        .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body .kt-login__form .kt-login__divider:not(:first-child):not(:last-child) {
          font-weight: 400;
          color: #b5b2c3;
          font-size: 1rem; }
      .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body .kt-login__form .kt-login__options {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        max-width: 100%; }
        .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body .kt-login__form .kt-login__options > a {
          text-decoration: none;
          -webkit-box-flex: 1;
          -ms-flex: 1;
          flex: 1;
          -webkit-box-pack: center;
          -ms-flex-pack: center;
          justify-content: center;
          -webkit-box-align: center;
          -ms-flex-align: center;
          align-items: center;
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex; }
          .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body .kt-login__form .kt-login__options > a:not(:last-child) {
            margin: 0 0 0 1.5rem; }

@media (min-width: 1025px) {
  .kt-login.kt-login--v1 .kt-login__aside {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1; } }

@media (max-width: 1024px) {
  .kt-login.kt-login--v1 .kt-login__aside {
    width: 100%;
    height: auto;
    padding: 2rem 1.5rem; }
    .kt-login.kt-login--v1 .kt-login__aside .kt-login__logo {
      margin-bottom: 2.5rem; }
    .kt-login.kt-login--v1 .kt-login__aside .kt-login__info {
      margin-top: 2rem; }
    .kt-login.kt-login--v1 .kt-login__aside .kt-login__subtitle {
      margin: 2rem 0; }
  .kt-login.kt-login--v1 .kt-login__wrapper {
    padding: 3rem 1.5rem; }
    .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__head {
      padding-right: 2rem;
      left: 2rem; }
    .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      margin-top: 5rem; }
      .kt-login.kt-login--v1 .kt-login__wrapper .kt-login__body .kt-login__form .kt-login__options > a:not(:first-child):not(:last-child) {
        margin: 0 0.8rem; } }
